Changes between Version 3 and Version 4 of ActiveDirectoryAuthPlugin


Ignore:
Timestamp:
Sep 15, 2009 5:00:33 AM (5 years ago)
Author:
justsomedood
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • ActiveDirectoryAuthPlugin

    v3 v4  
    2929==== Prerequisites ==== 
    3030 
    31 You must install AccountManagerPlugin in order to use this plugin. 
     31You must install AccountManagerPlugin in order to use this plugin.  Python-LDAP is also required and can be downloaded [http://pypi.python.org/pypi/python-ldap/ here] 
    3232 
    3333==== Installation ==== 
     
    6969If you are unsure of what the DNs for your groups are, you may want to download an LDAP browser to inspect your Active Directory schema to find out a group's DN. 
    7070 
     71== Common Errors == 
     72 
     73If you see Trac throwing an exception similar to "OPERATIONS_ERROR: In order to perform this operation a successful bind must be completed on the connection" when you know the bind user/pass is correct you will want to try connection to active directory on port 3268.  This may happen when AD is running across multiple machines. 
     74 
     75 
    7176== Recent Changes == 
    7277